a:link, a:visited, a:active, a:hover { 
} 
a:link { 
  color: #5264CB;
}
a:visited { 
  color: #5264CB;
}
a:active { 
  color: #5264CB;
}
a:hover { 
  color: #000000;
  background-color: ;
}

.onbody{ 
} 

.onbody a:link { 
background-color: transparent; 
color: #000000; 
} 

.onbody a:visited { 
background-color: transparent; 
color: #000000; 
} 

.onbody a:active { 
background-color: transparent; 
color: #000000; 
} 

form { 
display: inline; 
margin-bottom: 0; 
} 

form { 
border: 0px; 
margin: 0px; 
padding: 0px; 
} 

p,table,td,tr { 
font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; 
font-size: 11px; 
} 

body { 
color: #000000; 
font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; 
font-size: 11px; 
padding: 0px;
	margin:0 auto;
	width:970px;
background: #e9f3ff url(http://www.bgdomakinq.com/images/newimage/background_osnova.png) repeat-x;
} 

.header {

	margin:0 auto;
	height:80px;	
	width:970px;
}

pre {
  font-size: ;
  font-family: ;
}

.tableborders { 
  border-style:solid;
  border-width:1px;
  border-color: #9B9999;
  background-color: #9B9999; 
  color: #9B9999; 
} 

.tddetails {
    background: #e9f3ff;
    color: #000080;
}

.tdbackground {
  font-size: 9pt;
  font-weight: ;
  color: #000080;
  background: #e9f3ff;
  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
}

.tdnothumbs {
   background: #62A9DB;
   color: #FFFFFF;
} 

.tdnothumbs a:link {
   color: #FFFFFF;
}

.tdnothumbs a:visited {
   color: #FFFFFF;
}

.tdnothumbs a:active {
   color: #FFFFFF;
}

.tdnothumbs a:hover {
   color: #E2C68B;
}

.menubar1{ 
color: #ffffff; 
font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
font-size: 11px; 
font-weight: bold; 
height: 33px;
background: #62a9db url(http://www.bgdomakinq.com/images/newimage/lenta_gore_dolu.png) repeat-x;
} 

.menubar1 a:link { 
background-color: transparent; 
color: #ffffff; 
text-decoration: bold;
font-weight: bold; 
} 

.menubar1 a:visited { 
background-color: transparent; 
color: #ffffff; 
text-decoration: bold;
font-weight: bold; 
} 

.menubar1 a:hover { 
background-color: transparent; 
color: #ffffff; 
text-decoration: bold; 
font-weight: bold;
} 

.menubar1 a:active { 
background-color: transparent; 
color: #ffffff; 
text-decoration: bold; 
font-weight: bold;
} 

.menubar{ 
color: #000000; 
font-size: 11px; 
font-weight: bold; 
background: #62a9db url(http://www.bgdomakinq.com/images/newimage/lenta_gore_dolu.png) repeat-x;
} 

.menubar a:link { 
background-color: transparent; 
color: #F4E6C2; 
text-decoration: bold;
font-weight: bold; 
} 

.menubar a:visited { 
background-color: transparent; 
color: #AA0909; 
text-decoration: bold;
font-weight: bold; 
} 

.menubar a:hover { 
background-color: transparent; 
color: #000000; 
text-decoration: bold; 
font-weight: bold;
} 

.menubar a:active { 
background-color: transparent; 
color: #AA0909; 
text-decoration: bold; 
font-weight: bold;
} 

.catcolumn {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #e9f3ff;
  color: #000080;
}

.photocol {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #e9f3ff;
  color: #000080;
}

.commentscol {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #e9f3ff;
  color: #000080;
}

.lastphocol {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #e9f3ff;
  color: #000080;
}

.lastcommcol {
  font-size: 8pt;
  background: #e9f3ff;
  color: #000080;
}

.small { 
background-color: transparent; 
font-size: 9pt; 
font-weight: normal; 
line-height:150%
} 
.sredni { 
background-color: transparent; 
font-size: 9pt; 
font-weight: normal; 
} 
.medium { 
background-color: transparent; 
font-size: 10pt; 
font-weight: normal; 
} 
.large {
background-color: transparent; 
font-size: 12pt; 
font-weight: normal; 
}

.welcome { 
background-color:#e9f3ff ;  
color: #FFFFFF; 
font-weight: normal; 
} 


.lighttable { 
background-color: #e9f3ff; 
color: #000000; 
} 

.alternatetable {
background-color: #e9f3ff; 
color: #000000; 
} 

.formboxes{ 
background-color: #e9f3ff; 
border: 1px; 
border-color: #000000; 
border-style: solid; 
color: #000000; 
font-size: 11px; 
} 


blockquote { 
background-color: #e9f3ff; 
border: 1px solid #E6E6E6; 
color: #000000; 
font-size: 11px; 
margin: 0px 20px; 
padding: 0px; 
} 

blockquote .small { 
background-color: #e9f3ff; 
color: #000000; 
margin-left: -11px; 
padding: 1px 2px; 
} 

blockquote br { 
font-size: 1px; 
} 

blockquote hr { 
height: 1px; 
} 
    
.buttons { 
background-color: #336699; 
border-color: #C0CAE2 #24278E #24278E #C0CAE2; 
border-style: solid; 
border-width: 1px; 
color: #FFFFF8; 
font-size: 11px; 
font-weight: normal; 
} 

select { 
background-color: #DFF4FF; 
color: #000000; 
font-family: Verdana, 
Helvetica, sans-serif; 
font-size: 11px; 
font-weight: normal; 
}
.menu1bukvi { 
background-color: transparent; 
font-size: 11pt; 
font-weight: normal; 
} 

.menu2bukvi { 
background-color: transparent; 
font-size: 11px; 
font-weight: normal; 
text-shadow: 0.1em 0.1em 0.1em #ccc
} 

.menubar2{ 
color: #017b91; 
font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
font-size: 8px; 
font-weight: bold; 
height: 25px;
background: #E9F3FF;
} 

.menubar2 a:link { 
background-color: transparent; 
color: #017b91; 
text-decoration: bold;
font-weight: bold; 
} 

.menubar2 a:visited { 
background-color: transparent; 
color: #017b91; 
text-decoration: bold;
font-weight: bold; 
} 

.menubar2 a:hover { 
background-color: transparent; 
color: #000000; 
text-decoration: bold; 
font-weight: bold;
} 

.menubar2 a:active { 
background-color: transparent; 
color: #000000; 
text-decoration: bold; 
font-weight: bold;
} 

.tableborders1 { 
  border-style:solid;
  border-width:1px;
  border-color: #9B9999;
  background-color: #9B9999; 
  color: #9B9999; 
  margin-bottom: 5px;
} 

h1 {
background-color: transparent; 
font-size: 12pt; 
font-weight: normal;
color: #CC0000;
text-decoration: bold;
font-weight: bold;
}

h2 {
background-color: transparent; 
font-size: 10pt; 
font-weight: normal;
color: #000080;
}
.left_ad {
position: fixed;
width: 180px;
height: 620px;
padding: 10px 5px;
margin: 0 0 0 -180px;
text-align: center;
z-index: 9999;
}

.right_ad {
    position: fixed;
    width: 180px;
    height: 620px;
    padding: 0px 5px;
    margin: 10px 0px 0px 960px;
    text-align: center;
    z-index: 9999;
}